prefix=/work/build/______________________________PADDING______________________________
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 WebView
Description: Qt WebView module
Version: 5.4.0
Libs: -L${libdir} -lQt5WebView 
Libs.private: -L/work/build/______________________________PADDING______________________________/lib -lQt5WebEngine -L/work/build/______________________________PADDING______________________________/lib -lQt5Quick -lQt5Gui -lQt5Qml -lQt5Network -lQt5Core -lpthread -lGL  
Cflags: -I${includedir}/QtWebView -I${includedir}
Requires: Qt5Core Qt5Gui Qt5WebEngine Qt5Quick Qt5Qml

